function write_volt(port,value)
    value0=round_val(scaling(-6.25,6.25,0,2.21,value),1);
    value1=round(scaling(0,2.21,0,253,value0));
    if(value1>253)
        fwrite(port,253);
    else
        if(value1<0)
            fwrite(port,0);
        end
        fwrite(port,value1);
    end
end